Bug 1571044 - The replica+distribute volume can't create by the heketi command.
Summary: The replica+distribute volume can't create by the heketi command.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: heketi
Version: cns-3.9
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Michael Adam
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 02:18 UTC by leemiok
Modified: 2018-10-29 18:15 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-07 05:20:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.